package com.gingersoft.gsa.cloud.table.mvp.ui.adapter;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.gingersoft.gsa.cloud.table.R;
import com.gingersoft.gsa.cloud.table.mvp.model.bean.FoodReason;
import com.gingersoft.gsa.cloud.ui.bean.view.SectionTextItem3;

import java.util.List;

import androidx.annotation.Nullable;

public class FoodReasonAdapter extends BaseQuickAdapter<FoodReason.DataBean, BaseViewHolder> {

    public FoodReasonAdapter(@Nullable List<FoodReason.DataBean> data) {
        super(R.layout.table_item_food_reason, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, FoodReason.DataBean item) {
        helper.setText(R.id.btn_reason, item.getContent());

    }

}
